<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>FS MIner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Komatsu D355C Dozer</en>
    </title>
   
     <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_355cDozer.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
       <storeItem rootNode="vehicle" xmlFilename="355cDozer.xml"/>
    </storeItems>

     <vehicleTypes>
		<type name="355c" parent="selfPropelledLeveler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
             <specialization name="dischargeable"/>
            <specialization name="shovel"/>
            <specialization name="fillVolume"/>
            <specialization name="cover"/>
            <specialization name="powerConsumer"/>
            <specialization name="cylinderedFoldable"/>
        </type>
		  
	 </vehicleTypes>

    
	<l10n>
       
        <text name="typeDesc_D355C">
            <en>Engine speed Dozer</en>
        </text>
        <text name="function_D355C">
            <en>D355C</en>
        </text>
		
       <text name="FSM_CREATIONS_PIPEPACK">
            <en>FSM PipeWorks Pack</en>
        </text>
		
		<text name="FSM_PIPEPACK">
            <en>PipeWorks Pack</en>
        </text>
	</l10n>
	
	<extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
   
</modDesc>